Subject: Astronomy List

From: [email-masked] (David Becker)
Date: Fri, 11 Mar 1994 14:16:58 -0500 (EST)

Hi,

I am writing because I would like to have our Web server added to your
Astronomy Resources on the Internet page.  Our URL is:

http://bradbury.nrl.navy.mil/

It is the server for the Backgrounds Data Center at the Naval Research
Laboratory in Washington, D.C.  We archive some BMDO data.  In
particular, right now we have some far ultra-violet astronomy data
available on-line through our server (with more data to come soon).
If there is any other information you would like regarding our server,
please let me know.

Thanks,

Dave Becker